Subject: Re: rm -R reports "circular reference"
From: [email-masked] (Dean C Wills)

17 Mar 1998 17:21:12 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I would run scandisk to make sure it is not a real error first. You might
really have a circular reference. See if deltree(win95 command) deletes the
directory.

-----Original Message-----
From: Weiqi Gao <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Sunday, March 15, 1998 4:47 PM
Subject: rm -R reports "circular reference"

>Hi,
>
>I encountered an error while trying to "rm -R" a directory tree.  rm
>reports "circular reference" in the directory structure.
>
>I seem to remember seeing such errors being discussed, but couldn't find
>the details of when such error would occur.
>
>BTW.  The directory tree I tried to delete was the one created by "MS
>Media Manager" from the MS Visual Studio 97 Enterprise Edition.
>
>--
>Weiqi Gao
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".